 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('/images/690b13cd7b9e8244fa22cc50bac176446210649142e2646600ed54e5fabc325567e75554c2544e2680100588c0f11a8fa8c119827e71f2eceb54b4_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 840px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 222px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 38px 0 56px;
}

.u-section-1 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 59px auto 60px;
  padding: 11px 50px 11px 49px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-2 .u-image-1 {
  width: 720px;
  height: 1030px;
  margin: 19px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 773px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 487px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-3 .u-image-1 {
  width: 710px;
  height: 1008px;
  margin: 32px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 767px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    height: 318px;
    width: 224px;
    margin-top: 24px;
    margin-bottom: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1237px;
}

.u-section-4 .u-image-1 {
  width: 1118px;
  height: 404px;
  margin: 53px auto 0;
}

.u-section-4 .u-image-2 {
  width: 635px;
  height: 338px;
  margin: 36px auto 0;
}

.u-section-4 .u-image-3 {
  width: 532px;
  height: 300px;
  margin: 53px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 195px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-image-1 {
    width: 234px;
    height: 85px;
    margin-top: 34px;
  }

  .u-section-4 .u-image-2 {
    height: 125px;
    width: 234px;
    margin-top: 22px;
  }

  .u-section-4 .u-image-3 {
    width: 234px;
    height: 132px;
    margin-top: 22px;
    margin-bottom: 59px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('/images/Schriftzug.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 854px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 336px;
  }
} .u-section-6 {
  background-image: url("/images/bbc55a1aa276a6566c2325008f543334d82eb9b256ddc6a15ae182e9a5bbaa003c518143b5227a9341af510518c09051c5d179ca7a6659b5531c9c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 532px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 86px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 446px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  width: 213px;
  background-image: url("/images/Haexe.PNG");
  background-position: 50% 50%;
  margin: 0 20px 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  color: rgb(215, 90, 74) !important;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  width: 213px;
  background-image: url("/images/bergfoehn-clique.png");
  background-position: 50% 50%;
  margin: 0 20px 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  width: 213px;
  background-image: url("/images/Logo-weiss-rund.gif");
  background-position: 50% 50%;
  margin: 0 20px 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-6 .u-image-4 {
  height: 213px;
  width: 213px;
  background-image: url("/images/siaffe.PNG");
  background-position: 50% 50%;
  margin: 0 20px 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    grid-gap: 10px 10px;
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    height: 165px;
    width: 165px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-image-2 {
    height: 165px;
    width: 165px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-image-3 {
    height: 165px;
    width: 165px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-image-4 {
    height: 165px;
    width: 165px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-6 .u-list-1 {
    width: 433px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1357px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-6 .u-image-1 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
}